---
group:
  name: 'Onicc'
  description: ''
  projects:
  - name: 'YoloV4_Insulators'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolov4_insulators'
    description: ''
    mirrorRelease: false
    topic: ''
  